<?php

/**
 *	Register Options Map
 *
 *	@package 	CloudFw
 *	@subpackage WooCommerce
 *	@version 	1.0
 */
add_filter( 'cloudfw_maps_options_object', 'cloudfw_module_map_woocommerce_views' );
function cloudfw_module_map_woocommerce_views( $map ) {
	$map -> option	 ( 'woocommerce_views' )
		  -> sub     ( 'enable', '1' )
		  -> sub     ( 'media_aspect_ratio', '21:9' )
	;

	return $map;
}

if ( is_admin() && file_exists(dirname(__FILE__) . '/module.options.scheme.php') ) {
   require_once( dirname(__FILE__) . '/module.options.scheme.php' );
}